## full_ke5k_h6122-user 10 QP1A.190711.020 58917 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6765
- Codename: TECNO-KE5k
- Brand: TECNO
- Flavor: full_ke5k_h6122-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: CD-OP-201216V149
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/KE5k-OP/TECNO-KE5k:10/QP1A.190711.020/CD-OP-201216V149:user/release-keys
- OTA version: 
- Branch: full_ke5k_h6122-user-10-QP1A.190711.020-58917-release-keys
- Repo: tecno/TECNO-KE5k
